/*
 * @Author: fish119 
 * @Date: 2017-05-19 13:21:53 
 * @Last Modified by: fish119
 * @Last Modified time: 2017-05-23 13:27:11
 */
import Vue from 'vue'
import App from './App'
import MuseUI from 'muse-ui'
import 'muse-ui/dist/muse-ui.css'
import './assets/style/main.css'
import router from './router'
import store from './store'
import axios from 'axios'
import VueAxios from 'vue-axios'
import filters from './filter/index'

Vue.use(MuseUI)
Vue.use(VueAxios, axios)
Vue.use(filters)
Vue.config.productionTip = false

new Vue({
  el: '#app',
  router,
  store,
  template: '<App/>',
  components: { App }
})
